Subject: Re: bug#10434: FAIL: depmod.tap 50 - tru64 [long VPATH] make & remake

From: Jim Meyering <[email-masked]>
Date: Mon, 06 Feb 2012 20:06:38 +0100

Stefano Lattarini wrote:
> Hi Jim, thanks for the feedback.
>
> On 02/06/2012 03:27 PM, Jim Meyering wrote:
>> Stefano Lattarini wrote:
>>
>> [SNIP]
>  >
>>> This seemed a good approach when this test was first introduced, as
>>> it apparently increased coverage for the less used and less tested
>>> dependency-tracking modes.  But in the log run it turned out the
>>> approach was actually in part to brittle, causing some annoying
>>
>> s/to/too/
>>
> Consider this fixed.
>
>> FYI, with this, all tests pass on Fedora 16.
>>
> Thanks for the info; I must admit I had tested the patch there in
> advance ;-)
>
>> I haven't reviewed the actual content.
>>
> If you intend to review it later, take all the due time -- there's
> no hurry to apply this patch.  Just let me know, so that I won't
> push it before you have had time do a review.

Thanks.  I glanced through it, but cannot claim to do it justice
in just 10 minutes.  Looks like it'd take too long to come up to speed.
I'll trust you on this one.